/* Localized versions of Info.plist keys */

CFBundleName = "BJUSBLoad";
CFBundleGetInfoString = "BJUSBLoad version 10.75.21, Copyright CANON INC. 2004-2014";
NSHumanReadableCopyright = "Copyright CANON INC. 2004-2014";
